Cantera 2.6.0

Namespaces | Variables
vcs_solve.cpp File Reference
`#include "cantera/equil/vcs_solve.h"`
`#include "cantera/base/ctexceptions.h"`
`#include "cantera/base/stringUtils.h"`
`#include "cantera/equil/vcs_VolPhase.h"`
`#include "cantera/equil/vcs_species_thermo.h"`
`#include "cantera/base/clockWC.h"`
`#include "cantera/equil/MultiPhase.h"`
`#include "cantera/thermo/speciesThermoTypes.h"`
`#include "cantera/thermo/ThermoPhase.h"`
Include dependency graph for vcs_solve.cpp:

Go to the source code of this file.

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.

## Variables
int | vcs_timing_print_lvl = 1
| Global hook for turning on and off time printing. More...

## Detailed Description

Implementation file for the internal class that holds the problem.

Definition in file vcs_solve.cpp.